-- phpMyAdmin SQL Dump
-- version 4.9.0.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:8889
-- Generation Time: Apr 16, 2021 at 07:41 PM
-- Server version: 5.7.26
-- PHP Version: 7.3.8

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

--
-- Database: `eshop`
--

-- --------------------------------------------------------

--
-- Table structure for table `Admins`
--

CREATE TABLE `Admins` (
  `id` int(11) NOT NULL,
  `uname` text NOT NULL,
  `upassword` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Admins`
--

INSERT INTO `Admins` (`id`, `uname`, `upassword`) VALUES
(1, 'admin', 'admin');

-- --------------------------------------------------------

--
-- Table structure for table `Orders`
--

CREATE TABLE `Orders` (
  `order_id` int(11) NOT NULL,
  `product_id` int(11) NOT NULL,
  `customer_name` text NOT NULL,
  `customer_surname` text NOT NULL,
  `customer_phonenumber` text NOT NULL,
  `customer_email` text NOT NULL,
  `customer_address` text NOT NULL,
  `shipment_type` text NOT NULL,
  `payment_type` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Orders`
--

INSERT INTO `Orders` (`order_id`, `product_id`, `customer_name`, `customer_surname`, `customer_phonenumber`, `customer_email`, `customer_address`, `shipment_type`, `payment_type`) VALUES
(2, 0, 'dsf', 'sdf', 'sdf', 'sdf', 'sdf', 'ceskaposta', 'dobirka'),
(3, 0, 'xc', 'yx', 'xcy', 'ycxy', 'sadd', 'ceskaposta', 'dobirka'),
(4, 0, 'cvxcv', 'cvx', 'cvxvx', 'vxcv', 'cvxvxcv', 'ceskaposta', 'dobirka'),
(5, 0, 'dsfa', 'dfsa', 'dafs', 'adfs', 'sdaf', 'ceskaposta', 'dobirka'),
(6, 0, 'cvxcv', 'cvx', 'cvxvx', 'vxcv', 'cvxvxcv', 'ceskaposta', 'dobirka'),
(7, 1, 'asdf', 'sdaf', 'dsaf', 'dsfa', 'sdfa', 'ceskaposta', 'dobirka'),
(8, 4, 'asdfg', 'ahoj', 'dsfa', 'ds', 'sadfsadf', 'ceskaposta', 'privyzvednuti');

-- --------------------------------------------------------

--
-- Table structure for table `Products`
--

CREATE TABLE `Products` (
  `id` int(11) NOT NULL,
  `name` tinytext NOT NULL,
  `price` int(11) NOT NULL,
  `size` tinytext NOT NULL,
  `description` text NOT NULL,
  `image` tinytext NOT NULL,
  `category` set('Pánské oblečení','Dámské oblečení','Módní doplňky','Do domácnosti','Ostatní','Dětské oblečení') NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Products`
--

INSERT INTO `Products` (`id`, `name`, `price`, `size`, `description`, `image`, `category`) VALUES
(1, 'Triko', 650, 'XL', 'Krásné triko', '../img/tricko.jpg', 'Pánské oblečení'),
(2, 'Triko', 500, 'L', 'Ještě hezčí triko', '../img/tricko2.jpg', 'Pánské oblečení'),
(3, 'Tepláky', 700, 'L', 'Tepláky ', '../img/teplaky1.jpg', 'Pánské oblečení'),
(4, 'Šaty', 800, 'M', 'Šaty', '../img/saty.jpg', 'Dámské oblečení'),
(5, 'Kabelka', 1000, 'UNI', 'Kabelka ne telka', '../img/kabelka.jpg', 'Módní doplňky'),
(6, 'Kabelka', 990, 'UNI', 'Kabelka na party, vhodná i na párky', '../img/kabelka3.jpg', 'Módní doplňky'),
(7, 'Polštář', 230, 'UNI', 'Polštář', '../img/polstar.png', 'Do domácnosti'),
(8, 'Polštář', 340, 'UNI', 'Polštář', '../img/polstar2.jpg', 'Do domácnosti');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `Admins`
--
ALTER TABLE `Admins`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `Orders`
--
ALTER TABLE `Orders`
  ADD PRIMARY KEY (`order_id`);

--
-- Indexes for table `Products`
--
ALTER TABLE `Products`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `Admins`
--
ALTER TABLE `Admins`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `Orders`
--
ALTER TABLE `Orders`
  MODIFY `order_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `Products`
--
ALTER TABLE `Products`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;
